

.titolo {font-family:arial,sans-serif;font-size:12px;color:#414141;text-decoration:none}
.numerofoto {font-family:arial,sans-serif;font-size:14px;color:#000000;text-decoration:none}
.testo {font-family:arial,sans-serif;font-size:10px;color:#414141;text-align:justify}
td {font-family:arial,sans-serif;font-size:10px;color:#414141;text-align:justify}
.prezzo {font-family:arial,sans-serif;font-size:10px;color:#414141;text-align:right}



a {font-family:verdana,arial,sans-serif;font-size:10px;color:#505050;text-decoration:none}

a:hover {font-family:verdana,arial,sans-serif;font-size:10px;color:#000000;text-decoration:none}

.textinputshort { font-size: 11px; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; color: #333333}	

.textarea { font-size: 11px; color: #333333; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; }	

.buttons { font-size: 10px; color: #333333; background-color:#ffffff; border-top:#CCCCCC solid thin; border-bottom:#CCCCCC solid thin; border-right:#CCCCCC solid thin; border-left:#CCCCCC solid thin; font-family: verdana, helvetica, sans-serif; }	


.link {font-family:verdana,arial,sans-serif;font-size:10px;color:#505050;text-decoration:none}
